import BaseDatePickerButtonDemo from './src/main';

BaseDatePickerButtonDemo.install = function(Vue) {
  Vue.component(BaseDatePickerButtonDemo.name, BaseDatePickerButtonDemo);
};

export default BaseDatePickerButtonDemo;

